IMAPStore bonsai-remote
Host mail.bonsai.cool
Port 993
User brk@bonsai.cool
PassCmd "gopass show -o bonsai/mail"
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

MaildirStore bonsai-local
Path ~/mail/bonsai/
Inbox ~/mail/bonsai/INBOX
Subfolders Verbatim

Channel bonsai
Far :bonsai-remote:
Near :bonsai-local:
Create Both
Expunge Both
Patterns % !Archive
SyncState *
